[libav-devel] [PATCH] imgconvert: Re-enable the deprecation warnings

Luca Barbato lu_zero at gentoo.org
Sat Dec 5 13:48:40 CET 2015


On 05/12/15 13:32, Luca Barbato wrote:
> The end-marked was typoed in
> 
> f7edcac040f73635fc1127489c9bb29ca8b43532
> ---
>  libavcodec/imgconvert.c | 2 +-
>  1 file changed, 1 insertion(+), 1 deletion(-)
> 
> diff --git a/libavcodec/imgconvert.c b/libavcodec/imgconvert.c
> index ffa1200..6354868 100644
> --- a/libavcodec/imgconvert.c
> +++ b/libavcodec/imgconvert.c
> @@ -340,5 +340,5 @@ int av_picture_pad(AVPicture *dst, const AVPicture *src, int height, int width,
>      return 0;
>  }
>  
> -FF_DISABLE_DEPRECATION_WARNINGS
> +FF_ENABLE_DEPRECATION_WARNINGS
>  #endif /* FF_API_AVPICTURE */
> 

Ok-ed by Diego irl


More information about the libav-devel mailing list